List Organization Domains
Returns the list of registered domains of an organization. The domains are used to identify to which organization a user belongs.
Required permission:
org.read
Path Parameters
organization_id*string
OrganizationID is the unique identifier of the organization from which the domains are to be listed.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://loading/v2/organizations/string/domains/search" \ -H "Content-Type: application/json" \ -d '{}'{
"pagination": {
"totalResult": 0,
"appliedLimit": 0
},
"domains": [
{
"organizationId": "string",
"domain": "string",
"isVerified": true,
"isPrimary": true,
"validationType": "DOMAIN_VALIDATION_TYPE_UNSPECIFIED"
}
]
}Was this page helpful?
Generate Organization Domain Validation
Generate Organization Domain Validation: Generate a new file to be able to verify your domain with DNS or HTTP challenge. Required permission:
List Organization Metadata
List Organization Metadata: List metadata of an organization filtered by query. Required permission: